<?php

  if( $Debug == 1 ){
    echo "Edit View";
  }

  $pais = $decoded['pais'];

  if( $pais ){

    //Estados
    $Query = "
      SELECT
        est.id, est.estado
      FROM cat_estados est
      WHERE est.fk_pais = '$pais'
    ";
    $Ests = $mysqli->query($Query);
    mysqli_data_seek($Ests, 0);
    while($Est = mysqli_fetch_array($Ests)) {

      $Estados[] = array(
        'id'      => $Est[id],
        'estado'  => $Est[estado]
      );

    }

    $Data = array(
      'estados'   => $Estados
    );
    echo json_encode($Data, JSON_UNESCAPED_UNICODE | JSON_PRETTY_PRINT);

  }


?>
